<template>
  <div>
    <h1 class="title">
      Star Conflict
    </h1>
    <h2 class="subtitle">
      {{ $t('welcome') }}
    </h2>
    <p>{{ $t('steam_players_note') }}</p>
    <iframe id="stats" src="https://steamdb.info/embed/?appid=212070" frameborder="0" />
  </div>
</template>
<script>

export default {
  name: 'Index'
}
</script>

<style>
  #stats {
    height: 389px;
    width: 100%;
  }
</style>
